#podcasts p {
	font-size: 80%;
}

#plan1 {
	width: 665px;
	height: 499px;
	position: relative;
	margin-bottom: 30px;
}

#plan1 img.groundfloor {
	position: relative;
	left: -85px;
}

#plan2 img.firstfloor {
	position: relative;
	left: -15px;
}

#plan2 {
	width: 593px;
	height: 549px;
	position: relative;
	margin-bottom: 30px;
}

.rooms {
	font-size: 100%;
	color: #000;
}

#room1 p {
	position: absolute;
	top: 55px;
	left: 155px;
	width: 6em;
	line-height: 1;
	text-align: center;
}

#room2 p {
	position: absolute;
	top: 125px;
	left: 35px;
}

#room3 p {
	position: absolute;
	top: 215px;
	left: 35px;
}

#room4 p {
	position: absolute;
	bottom: 160px;
	left: 35px;
}

#room5 p {
	position: absolute;
	bottom: 100px;
	left: 155px;
	width: 6em;
	line-height: 1;
	text-align: center;
}

#room6 p {
	position: absolute;
	top: 215px;
	left: 260px;
}

#room7 p {
	position: absolute;
	bottom: 120px;
	left: 255px;
	width: 6em;
	line-height: 1;
	text-align: center;
}

#room8 p {
	position: absolute;
	bottom: 180px;
	left: 185px;
	width: 6em;
	line-height: 1;
	text-align: center;
}

#room9 p {
	position: absolute;
	bottom: 180px;
	left: 115px;
}

#room10 p {
	position: absolute;
	top: 230px;
	left: 55px;
	width: 5em;
	line-height: 1;
	text-align: center;
}

#room11 p {
	position: absolute;
	top: 130px;
	left: 105px;
}

#room12 p {
	position: absolute;
	top: 130px;
	left: 170px;
	width: 6em;
	line-height: 1;
	text-align: center;
}

#pod1 {
	position: absolute;
	top: 110px;
	left: 183px;
}

#pod2 {
	position: absolute;
	top: 155px;
	left: 70px;
}

#pod3 {
	position: absolute;
	top: 235px;
	left: 70px;
}

#pod4 {
	position: absolute;
	bottom: 165px;
	left: 70px;
}

#pod5 {
	position: absolute;
	bottom: 100px;
	left: 183px;
}

#pod6 {
	position: absolute;
	top: 235px;
	left: 320px;
}

#pod7 {
	position: absolute;
	bottom: 120px;
	left: 278px;
}

#pod8 {
	position: absolute;
	bottom: 175px;
	left: 200px;
}

#pod9 {
	position: absolute;
	bottom: 175px;
	left: 125px;
}

#pod10 {
	position: absolute;
	top: 270px;
	left: 78px;
}

#pod11 {
	position: absolute;
	top: 170px;
	left: 125px;
}

#pod12 {
	position: absolute;
	top: 170px;
	left: 200px;
}

div.fadehover {
	position: relative;
}
 
	img.a {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 10;
	}
	 
	img.b {
		position: absolute;
		left: 0;
		top: 0;
	}
